DESCNEWITEMSDEFAULTLASTPLACE=新項目預設排在最後. 當這項目儲存之後, 順序可以再更改.
FOLDER=資料夾
NO PARAMETERS=沒有參數值
PLUGIN=外掛
PLUGIN DETAILS=外掛說明
PLUGIN FILE=外掛檔案
PLUGIN MANAGER=外掛管理
PLUGIN MUST HAVE A FILENAME=外掛必須有檔案名稱
PLUGIN MUST HAVE A NAME=外掛必須有名稱
PLUGIN NAME=外掛名稱
PLUGIN ORDER=外掛排序
SELECT A MODULE TO DELETE=選擇要刪除的外掛
SELECT A PLUGIN TO=選擇一個外掛來
SELECT TYPE=選擇類型
SITE=網站
SITE PLUGIN=網站外掛
SUCCESSFULLY SAVED CHANGES TO PLUGIN=成功地儲存外掛中的改變: %s
SUCCESSFULLY SAVED PLUGIN=成功地儲存外掛: %s
THERE ARE NO PARAMETERS FOR THIS ITEM=這個項目沒有參數值
THIS PLUGIN CANNOT BE REORDERED=這個外掛無法被更改
